{
    "请求头": "手机",
    "简介": "text\">&&</div>",
    "线路数组": "javascript:;\">&&</a>",
    "跳转播放链接": "src=\"blob:&&\"",
    "分类url": "https://www.hongguodj.cc/type/{cateId}-{catePg}.html",
    "分类": "现代$6#穿越$2#反转$7#总裁$8#都市$10#古装$11"
}